Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1462764: Error "E: required field Package not found in (Debian::FieldError) " on some rare packages Undecided New 211 weeks

From: Mohammad Anwar Shah
Link: ruby-debian.fix.patch

ruby-debian.fix.patch

11 of 1 result